
html,body,.container,.phone-container {
    height:100%;
}

.fixed {
	position: fixed;
}

@font-face {
    font-family: "My Custom Font";
    src: url(font/SpecialElite.ttf) format("truetype");
}
p.customfont { 
    
}

body {
	font-family: "My Custom Font", Verdana, Tahoma;
	background-image: url("img/Background.jpeg");
	background-size: cover;
	background-attachment: fixed;
}

#logo {
	width:100%;
	padding:10%;
	padding-bottom: 2%; 
}

.container {
	background-color: white;
	text-align: center; 
	font-color: #085483;
}

.container-row {
	font-size: 1.2em;
	padding: 2% 10%;
}

.container-row p, .container-row h4 {
	margin: 10px;

}

.container-row h3{
	font-weight: bold;
}

.container-row a{
	border-radius: 30px;
	width: 75%;
	box-shadow: 10px 10px 5px #888888;
	margin: 20px 0 30px; 
	padding: 0.5em;

	font-size: 1.2em;
}

.my-row-box {

	margin: 10% 0;
}

.phone-container{
}

#phone {
	position: absolute;
	top: 50%;

	-webkit-transform: translate(0,-50%);
	-moz-transform: translate(0,-50%);
	-o-transform: translate(0,-50%);
	transform: translate(0,-50%);

	width: 100%;
	padding: 20%;
}

.screen {
	position: absolute;
	top: 50%;
	-webkit-transform: translate(0,-50%);
	-moz-transform: translate(0,-50%);
	-o-transform: translate(0,-50%);
	transform: translate(0,-50%);

	width: 100%;
	padding: 20%;

	opacity: 0;

	transition: opacity .25s linear;
	-moz-transition: opacity .25s linear;
 	-webkit-transition: opacity .25s linear;
}

.screen_selected {

	opacity: 1;
}

.box {
	width: 120%;
	height: 20%;
	background-color: white;
	margin: 5%;
	padding: 3%;

	font-size: 100%;
}

.box-wrapper {
	background: none;
	padding-top: 90%;
	margin-top: -90%;

	opacity: 0.5;

	transition: opacity .25s ease-in-out;
	-moz-transition: opacity .25s ease-in-out;
 	-webkit-transition: opacity .25s ease-in-out;

 }

.row-box {
	padding-top: 80%;
	padding-bottom: 80%;

}

.box h3, .box p, .box h6{
	position: relative;
	left: -7%;

	padding-left: 7%;
}

.icon {
	background-color: #085483;
	border-radius: 50%;
	font-color: white;
	padding: 0.5em;

	float: left;
	margin-top: 15%;
	margin-bottom: 15%;
	position: relative;
	left: -15%;

	font-size: 20px;
	height: 100%;
	color: #fff;
}

.navbar {
	position: fixed;
	right: 0;
	padding-left: 2%;
}

.navbar-nav .btn-circle {
  width: 16px;
  height: 16px;
  text-align: center;
  padding: 10px;
  font-size: 6px;
  margin: 2px;
}

.box-anchor {
	padding: 0.1em;
	background-color: transparent;
	border-radius: 50%;
	border: 4px solid white;
}

.box-anchor.active {
	background-color: white;
}

.box-anchor a, nav-pills {
	display: none;
	padding: 0.1em;
	background-color: none;
	border-radius: 50%;
	border: 4px solid white;
}

.vertical-center {
	position: absolute;
	top: 40%;
	
	-webkit-transform: translate(0,-40%);
	-moz-transform: translate(0,-40%);
	-o-transform: translate(0,-40%);
	transform: translate(0,-40%);
}

.active{
	background-color: white;
}

.navbar {
	height: 100%;
}

.nav {
	position: absolute;
	height: 20%;
}

.box-selected {
	opacity: 1;
}

.backtop a{

	color: white;
}

.linkIAFY {
	position: relative;
	right: -20%;
	padding: 1em;

}

.linkIAFY a {
	color: white;
	font-size: 1.5em;
}


@media (max-width: 767px) {
    
	.fixed {
		position: static;
	}

    html,body,.container,.phone-container{

    	height: inherit;
    }

    .col-sm-3 {
    	position: static;
    }

    .container-row {
    	padding: 5%;
	}

    .box-wrapper {
    	opacity: 1;
    	padding-top: 0;
		margin-top:  0;
    }

    .row-box {
    	clear: both;
    	position: static;
		padding-top: initial;
		padding-bottom: initial;

	}

    .box {
    	margin-top: 10%;
    	position: static;
    	width: 80%;
    	height: inherit;
    }

    .box *{
    	position: static;
     }

    .icon {
	position: relative;
	left: -10%;

	font-size: 20px;
	height: 50%;

	overflow:hidden;
}
}

@media (min-width: 767px) and (max-width: 991px) { 

	.box {

		font-size: 0.7em;
	}

	.box h3 {
		font-size: 1.4em;

	}


	.row-box {
		padding-top: 150%;
		padding-bottom: 150%;

	}

}

@media (min-width: 992px) and (max-width: 1199px) { 

	.box {

		font-size: 0.8em;
	}

	.box h3 {
		font-size: 1.6em;

	}


	.row-box {
		padding-top: 120%;
		padding-bottom: 120%;

	}

}